[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=NSISPortable
AppID=NSISPortable
Publisher=NSIS et Framakey.org
Homepage=www.framakey.org/Portables/NSISPortable
Category=Développement et OS
Description=Un installateur “mini”, mais ultra-puissant…
Language=Français
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.46.0.0
DisplayVersion=2.46 fr Realease 01

[Control]
Icons=1
Start=NSISPortable.exe

[Framakey]
Name=NSIS
Size=6151271
Repository=Testing
Type=apps
FramasoftPage=
AppWebsite=http://nsis.sourceforge.net/Main_Page
License=GNU/GPL
LongDesc=<p>NSIS signifie Nullsoft Script Install System.</p><p>Vous l’avez utilisé peut-être des dizaines de fois, et vous ne le saviez pas ! C’est l’installeur de Winamp, et pour cause, ce sont les créateurs de Winamp qui l’ont imaginé !</p><p>Logiciel très léger, il est néanmoins très complet. Il est rare qu’un logiciel puisse convenir autant aux professionnels qu’aux amateurs, mais NSIS fait parti de ces logiciels. Il vous permettra de créer un installateur basique tout comme des installateurs plus complexes.<p>
Date=2010/03/24
Dirsave=
Installdir=
Dir=NSISPortable

